@charset "utf-8";

#mainImg {
	background: url(../../img/guidance/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

#guidanceWrap {
	padding-bottom: 60px;
}

#guidanceWrap h2 {
	margin-bottom: 40px;
}

#tournament {
	margin: 40px 0 0;
}

#tournament h3 {
	margin-bottom: 20px;
}

#tournament table.type1 th,
#tournament table.type1 td {
	text-align: left;
}